<Page WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="546" nMidTop="226" nMidWidth="130" nMidHeight="113" nID="0" bLB="1" tcC="16250614" bC="0" lbC="15922163" transP="255" nDrawLine="0" nDrawRect="1" nDrawBold="1" nAllFrames="6" nPt="0">
<BodyS nBody="1">
<Body Type="R1" nPosType="0" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="598" yCenter="181" bVer="1" bCur="1" nTop="172" nLeft="920" BLeft="920" nRight="956" nBottom="190" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="150" nG="30" nB="50" nJianjinR="1" nJianjinG="1" nJianjinB="0" nSize="36" tcC="16777215" bC="0" lbC="13158600" transP="255" nDrawLine="0" nDrawRect="0" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="36">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="3">
<Guajian nPosType="0" nMTC="0" Path="" nSize="18" nLine="300" nTop="309" nBottom="327" nLeft="558" nRight="576" nID="3" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="0" nNormal="300" nMouse="301" nPutDown="301" BtnName="倒序动图" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="" nSize="18" nLine="301" nTop="244" nBottom="262" nLeft="558" nRight="576" nID="1" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="0" nNormal="300" nMouse="301" nPutDown="301" BtnName="正常动图" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
<Guajian nPosType="0" nMTC="0" Path="" nSize="18" nLine="300" nTop="277" nBottom="295" nLeft="558" nRight="576" nID="2" nClass="2" nButtonClass="2" nButtonStyle="0" bPureChar="0" nDrawRect="0" nNormal="300" nMouse="301" nPutDown="301" BtnName="跳帧动图" bCrash="0" bReverse="1" bAdd="0" nSport="0" fAngle="0" fPreAngle="0" fTotalAngle="90" rRadius="0" xCenter="0" yCenter="0"/>
</GuanjianS>
</Page>
